$dark-primary-text: #303030;
$light-primary-text: white;

$yellow: #d0c857;

$active-green: #57d09a;

$emp-gray: (
  50 : #f5f5f5,
  100 : #e7e7e7,
  200 : #d7d7d7,
  300 : #c7c6c6,
  400 : #bbbaba,
  500 : #afaeae,
  600 : #a8a7a7,
  700 : #9f9d9d,
  800 : #969494,
  900 : #424242,
  A100 : #ffffff,
  A200 : #26a69a,
  A400 : #2cb36c,
  A700 : #57d09a,
  contrast: (
    50 : $dark-primary-text,
    100 : $dark-primary-text,
    200 : $dark-primary-text,
    300 : $dark-primary-text,
    400 : $dark-primary-text,
    500 : $dark-primary-text,
    600 : $dark-primary-text,
    700 : $dark-primary-text,
    800 : $dark-primary-text,
    900 : $dark-primary-text,
    A100 : $dark-primary-text,
    A200 : $dark-primary-text,
    A400 : $dark-primary-text,
    A700 : $dark-primary-text,
  )
);

$emp-purple: (
  50 : #e6e5f0,
  100 : #c1beda,
  200 : #9893c1,
  300 : #6f68a8,
  400 : #504796,
  500 : #312783,
  600 : #2c237b,
  700 : #251d70,
  800 : #1f1766,
  900 : #130e53,
  A100 : #918aff,
  A200 : #6257ff,
  A400 : #3224ff,
  A700 : #1a0aff,
  contrast: (
    50 : $dark-primary-text,
    100 : $dark-primary-text,
    200 : $dark-primary-text,
    300 : $light-primary-text,
    400 : $light-primary-text,
    500 : $light-primary-text,
    600 : $light-primary-text,
    700 : $light-primary-text,
    800 : $light-primary-text,
    900 : $light-primary-text,
    A100 : $dark-primary-text,
    A200 : $light-primary-text,
    A400 : $light-primary-text,
    A700 : $light-primary-text,
  )
);

$emp-green: (
  50 : #ebf9f3,
  100 : #cdf1e1,
  200 : #abe8cd,
  300 : #89deb8,
  400 : #70d7a9,
  500 : #57d09a,
  600 : #4fcb92,
  700 : #46c488,
  800 : #3cbe7e,
  900 : #2cb36c,
  A100 : #f5fff9,
  A200 : #c2ffde,
  A400 : #8fffc2,
  A700 : #75ffb4,
  contrast: (
    50 : $dark-primary-text,
    100 : $dark-primary-text,
    200 : $dark-primary-text,
    300 : $dark-primary-text,
    400 : $dark-primary-text,
    500 : $dark-primary-text,
    600 : $dark-primary-text,
    700 : $dark-primary-text,
    800 : $dark-primary-text,
    900 : $dark-primary-text,
    A100 : $dark-primary-text,
    A200 : $dark-primary-text,
    A400 : $dark-primary-text,
    A700 : $dark-primary-text,
  )
);


$emp-red: (
  50 : #f9e9e9,
  100 : #efc7c8,
  200 : #e5a2a3,
  300 : #da7c7e,
  400 : #d26062,
  500 : #ca4446,
  600 : #c53e3f,
  700 : #bd3537,
  800 : #b72d2f,
  900 : #ab1f20,
  A100 : #ffe4e4,
  A200 : #ffb1b1,
  A400 : #ff7e7f,
  A700 : #ff6465,
  contrast: (
    50 : $dark-primary-text,
    100 : $dark-primary-text,
    200 : $dark-primary-text,
    300 : $dark-primary-text,
    400 : $dark-primary-text,
    500 : $light-primary-text,
    600 : $light-primary-text,
    700 : $light-primary-text,
    800 : $light-primary-text,
    900 : $light-primary-text,
    A100 : $dark-primary-text,
    A200 : $dark-primary-text,
    A400 : $dark-primary-text,
    A700 : $dark-primary-text,
  )
);

$emp-dark-gray: (
    50 : #e6e6e6,
    100 : #c1c1c1,
    200 : #989898,
    300 : #6e6e6e,
    400 : #4f4f4f,
    500 : #303030,
    600 : #2b2b2b,
    700 : #242424,
    800 : #1e1e1e,
    900 : #131313,
    A100 : #ef6c6c,
    A200 : #ea3e3e,
    A400 : #f50000,
    A700 : #db0000,
    contrast: (
        50 : #000000,
        100 : #000000,
        200 : #000000,
        300 : #ffffff,
        400 : #ffffff,
        500 : #ffffff,
        600 : #ffffff,
        700 : #ffffff,
        800 : #ffffff,
        900 : #ffffff,
        A100 : #000000,
        A200 : #ffffff,
        A400 : #ffffff,
        A700 : #ffffff,
    )
);

$emp-light-gray: (
  500: #646363,
)
